ulimit -n 50000
echo "300000" > /proc/sys/net/core/netdev_max_backlog
echo "300000" > /proc/sys/net/core/somaxconn
echo "30000000 30000000 30000000" > /proc/sys/net/ipv4/tcp_mem
echo "30000000 30000000 30000000" > /proc/sys/net/ipv4/tcp_wmem
echo "30000000 30000000 30000000" > /proc/sys/net/ipv4/tcp_rmem
echo "1048576" > /proc/sys/net/core/rmem_max 
echo "1048576" > /proc/sys/net/core/rmem_default
echo "1048576" > /proc/sys/net/core/wmem_max 
echo "1048576" > /proc/sys/net/core/wmem_default 
echo "10000000" > /proc/sys/net/core/optmem_max 
echo "0" > /proc/sys/net/ipv4/tcp_timestamps
echo "3" >/proc/sys/net/ipv4/conf/all/arp_ignore 
echo "2" >/proc/sys/net/ipv4/conf/all/arp_announce

echo "Using Cluster Address  192.168.2.199  "
ip addr add 192.168.2.199/32 scope host dev lo
